{% extends 'admin.html.twig' %}

{% block title %}Gpu{% endblock %}

{% block body %}
    <h1 class='text-center'>Gpu</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ gpu.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ gpu.name }}</td>
            </tr>
            <tr>
                <th>MarketingName</th>
                <td>{{ gpu.marketingName }}</td>
            </tr>
            <tr>
                <th>Vendor</th>
                <td>{{ gpu.vendor }}</td>
            </tr>
            <tr>
                <th>Ramsize</th>
                <td>{{ gpu.ramsize }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ gpu.price }}</td>
            </tr>
            <tr>
                <th>Secondhand</th>
                <td>{{ gpu.secondhand }}</td>
            </tr>
            <tr>
                <th>Cuckatoo</th>
                <td>{{ gpu.cuckatoo }}</td>
            </tr>
            <tr>
                <th>Cuckoocycle</th>
                <td>{{ gpu.cuckoocycle }}</td>
            </tr>
            <tr>
                <th>Cuckoocortex</th>
                <td>{{ gpu.cuckoocortex }}</td>
            </tr>
            <tr>
                <th>Equihash</th>
                <td>{{ gpu.equihash }}</td>
            </tr>
          
            <tr>
                <th>Kawpow</th>
                <td>{{ gpu.kawpow }}</td>
            </tr>
        
            <tr>
                <th>Autolykos</th>
                <td>{{ gpu.autolykos }}</td>
            </tr>
        </tbody>
    </table>
    <div class='d-flex justify-content-start'>

    <a class='btn btn-secondary btn-rounded me-3' href="{{ path('gpu_index') }}">back to list</a>

    <a class='btn btn-primary btn-rounded me-3' href="{{ path('gpu_edit', {'id': gpu.id}) }}">edit</a>

    {{ include('gpu/_delete_form.html.twig') }}
{% endblock %}
